#nav_bottom{
	margin-top: 20px;
	border-top: 1px dotted #000;
	float: left;
	width: 100%;
	padding-top: 33px;
}
#nav-left-off{
	width: 40px;
	height: 23px;
	float: left;
	background: url(images/nav_all.jpg);
	margin-right: 10px;
}
#nav-right-off{
	width: 40px;
	height: 23px;
	float: left;
	background: url(images/nav_all.jpg) -229px 0px;
}
#nav-page-activ{
	width: 25px;
	height: 19px;
	float: left;
	background: url(images/nav_all.jpg) -85px 0px;
	font-size: 11px;
	color: #c2c2c2;
	text-align: center;
	padding-top: 4px;
	margin-right: 10px;
}
.nav-page-link{
	display: block;
	width: 25px;
	height: 19px;
	float: left;
	background: url(images/nav_all.jpg) -50px 0px;
	font-size: 11px;
	color: #3a3d40;
	text-align: center;
	padding-top: 4px;
	margin-right: 10px;
	text-decoration: none;
}
.nav-page-link:hover{
	background-position: -121px 0px;
	color: #fff !important;
}
.nav-page-link:visited{
	color: #3a3d40;
}
#nav-right-one{
	display: block;
	float: left;
	width: 11px;
	height: 23px;
	background: url(images/nav_all.jpg) -229px 0px;
	margin-right: 7px;
}
#nav-right-end{
	display: block;
	float: left;
	width: 21px;
	height: 23px;
	background: url(images/nav_all.jpg) -248px 0px;
}
#nav-left-end{
	display: block;
	float: left;
	width: 21px;
	height: 23px;
	background: url(images/nav_all.jpg) 0px 0px;
	margin-right: 7px;
}
#nav-left-one{
	display: block;
	float: left;
	width: 11px;
	height: 23px;
	background: url(images/nav_all.jpg) -29px 0px;
	margin-right: 10px;
}
#block-nav{
	margin: 0 auto;
	float: left;
}